-S 0  -X RUN  -Q 0 -L 2   92 400
-S 1  -X RUN  -Q 0 -L 2   85 300
-S 0  -X RUN  -Q 0 -L 2   80 250
-S 0  -X RUN  -Q 0 -L 2   68 200
-S 3  -X RUN  -Q 1 -L 1   55 300
-S 3  -X RUN  -Q 1 -L 1   51 150
-S 3  -X RUN  -Q 1 -L 1   38 200
-S 2  -X RUN  -Q 2 -L 1   38 125
-S 2  -X RUN  -Q 2 -L 1   35 400
-S 2  -X RUN  -Q 2 -L 1   32 175
-S 1  -X RUN  -Q 3 -L 1   30 150
-S 1  -X RUN  -Q 3 -L 1   27 100
-S 1  -X RUN  -Q 3 -L 1   21 125
-S 4  19 100
-S 4  11 100
-S 4  10 100
